body {
    background-color: #f3f3f3;
}
h1 {
    text-align: center;
}
form {
    background-color: #fdfdfd;
    padding: 5%;
    border: 1px solid #ddd;
    border-radius: 5px;
}
main ul {
    display: grid;
    list-style: none;
    gap: 2rem;
    padding: 0;
}
main ul li {
    display: grid;
}
main .button {
    display: block;
    margin: 0;
    font-size: 1.2rem;
    width: 100%;
    padding: 4% 8%;
}
label {
    display: block;
    font-size: 1.2em;
    margin-bottom: .5rem;
}
label > abbr.required {
    color: red;
    text-decoration: none;
}
input {
    border: 1px solid #ccc;
    font-size: 1.2rem;
    width: calc(100% - 1.5rem);
    padding: .55em;
}
.inputDescription {
    color: red;
    display: none;
}
@media (min-width: 46.875em) {
    form {
        max-width: 30rem;
        margin: 0 auto;
    }
    textarea {
        height: 1.4rem;
        margin: 1rem .3rem 0 .3rem;
    }

}

@media (min-width: 75em) {
}